<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="PublicatieVerzoekResultaatType"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Complex Type lvbbt:PublicatieVerzoekResultaatType</title></head><body id="PublicatieVerzoekResultaatType"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a><ul><li><a href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html">BestandType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringGBVerzoekType.html">LeveringGBVerzoekType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringVerzoekType.html">LeveringVerzoekType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_manifest.html">manifest</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtType.html">OpdrachtType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html">OpdrachtverslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieGBVerzoek.html">publicatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html">publicatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieOpdrachtType.html">PublicatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html">publicatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieUitkomstCode.html">PublicatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html">PublicatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoek.html">publicatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html">publicatieVerzoekResultaat</a></li><li class="active"><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.html">PublicatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieVoortgangCode.html">PublicatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegOpdracht.html">raadpleegOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegOpdrachtType.html">RaadpleegOpdrachtType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_RaadpleegUitkomstCode.html">RaadpleegUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerslagType.html">RaadpleegVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoek.html">raadpleegVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoekResultaat.html">raadpleegVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerzoekResultaatType.html">RaadpleegVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_SoftwareVersieType.html">SoftwareVersieType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieGBVerzoek.html">validatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieOpdracht.html">validatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieOpdrachtType.html">ValidatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieStatusVerzoekResultaat.html">validatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html">ValidatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType.html">ValidatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoek.html">validatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoekResultaat.html">validatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html">ValidatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html">ValidatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html">VerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html">VerzoekUitkomstCode</a></li></ul></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Complex Type lvbbt:PublicatieVerzoekResultaatType</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">inhoude van element <code class="ph codeph"><a class="xref link_xsd" href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html#publicatieVerzoekResultaat">lvbbt:publicatieVerzoekResultaat</a></code> en
          <code class="ph codeph"><a class="xref link_xsd" href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html#publicatieStatusVerzoekResultaat">lvbbt:publicatieStatusVerzoekResultaat</a></code> .</p>
  </div>

</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="PublicatieVerzoekResultaatType__lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType"><img usemap="#d22274e105" class="image" src="img/lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.png"><map name="d22274e105" id="d22274e105"><area href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html#VerzoekResultaatType_uitkomst" alt="Element lvbbt:VerzoekResultaatType / lvbbt:uitkomst" title="Element lvbbt:VerzoekResultaatType / lvbbt:uitkomst" shape="rect" coords="340,59,535,103"><area href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html#VerzoekResultaatType_meldingen" alt="Element lvbbt:VerzoekResultaatType / lvbbt:meldingen" title="Element lvbbt:VerzoekResultaatType / lvbbt:meldingen" shape="rect" coords="340,113,419,138"><area href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html#VerzoekResultaatType" alt="Complex Type lvbbt:VerzoekResultaatType" title="Complex Type lvbbt:VerzoekResultaatType" shape="rect" coords="258,3,530,44"><area href="#PublicatieVerzoekResultaatType_verslag" alt="Element lvbbt:PublicatieVerzoekResultaatType / lvbbt:verslag" title="Element lvbbt:PublicatieVerzoekResultaatType / lvbbt:verslag" shape="rect" coords="326,155,522,199"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type</td>
                  <td class="entry align-left colsep-1 rowsep-1">extension of <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html#VerzoekResultaatType">Complex Type lvbbt:VerzoekResultaatType</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type hierarchy</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <ul class="ul">
                        <li class="li">
                           <p class="p">
                              <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html#VerzoekResultaatType">Complex Type lvbbt:VerzoekResultaatType</a>
                           </p>
                           <ul class="ul">
                              <li class="li">
                                 <p class="p">
                                    <a class="xref" href="#PublicatieVerzoekResultaatType">Complex Type lvbbt:PublicatieVerzoekResultaatType</a>
                                 </p>
                              </li>
                           </ul>
                        </li>
                     </ul>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Elements </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html#publicatieStatusVerzoekResultaat">Element lvbbt:publicatieStatusVerzoekResultaat</a>, <a class="xref" href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html#publicatieVerzoekResultaat">Element lvbbt:publicatieVerzoekResultaat</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html#VerzoekResultaatType_meldingen">Element lvbbt:VerzoekResultaatType / lvbbt:meldingen</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html#VerzoekResultaatType_uitkomst">Element lvbbt:VerzoekResultaatType / lvbbt:uitkomst</a>, <a class="xref" href="#PublicatieVerzoekResultaatType_verslag">Element lvbbt:PublicatieVerzoekResultaatType / lvbbt:verslag</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
   <article class="topic nested1" aria-labelledby="ariaid-title2" id="PublicatieVerzoekResultaatType_verslag">
      <h2 class="title topictitle2" id="ariaid-title2">Element lvbbt:PublicatieVerzoekResultaatType / lvbbt:verslag</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p"> Verslag van de voortgang en uitkomst van de behandeling van de publicatie-opdracht. </p>
  </div>


</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="PublicatieVerzoekResultaatType_verslag__lvbbt_xsd_Element_lvbbt_verslag_1"><img usemap="#d22274e364" class="image" src="img/lvbbt_xsd_Element_lvbbt_verslag_1.png"><map name="d22274e364" id="d22274e364"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_idLevering" alt="Element lvbbt:OpdrachtverslagType / lvbbt:idLevering" title="Element lvbbt:OpdrachtverslagType / lvbbt:idLevering" shape="rect" coords="323,99,428,143"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_tijdstipVerslag" alt="Element lvbbt:OpdrachtverslagType / lvbbt:tijdstipVerslag" title="Element lvbbt:OpdrachtverslagType / lvbbt:tijdstipVerslag" shape="rect" coords="323,153,444,197"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_meldingen" alt="Element lvbbt:OpdrachtverslagType / lvbbt:meldingen" title="Element lvbbt:OpdrachtverslagType / lvbbt:meldingen" shape="rect" coords="323,207,402,232"><area href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType" alt="Complex Type lvbbt:OpdrachtverslagType" title="Complex Type lvbbt:OpdrachtverslagType" shape="rect" coords="241,62,508,84"><area href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType_uitkomst" alt="Element lvbbt:PublicatieVerslagType / lvbbt:uitkomst" title="Element lvbbt:PublicatieVerslagType / lvbbt:uitkomst" shape="rect" coords="380,249,579,293"><area href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType_voortgang" alt="Element lvbbt:PublicatieVerslagType / lvbbt:voortgang" title="Element lvbbt:PublicatieVerslagType / lvbbt:voortgang" shape="rect" coords="380,303,590,347"><area href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType_tijdstipPublicatie" alt="Element lvbbt:PublicatieVerslagType / lvbbt:tijdstipPublicatie" title="Element lvbbt:PublicatieVerslagType / lvbbt:tijdstipPublicatie" shape="rect" coords="309,357,430,401"><area href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType" alt="Complex Type lvbbt:PublicatieVerslagType" title="Complex Type lvbbt:PublicatieVerslagType" shape="rect" coords="227,3,445,44"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType">Complex Type lvbbt:PublicatieVerslagType</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type hierarchy</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <ul class="ul">
                           <li class="li">
                              <p class="p">
                                 <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType">Complex Type lvbbt:OpdrachtverslagType</a>
                              </p>
                              <ul class="ul">
                                 <li class="li">
                                    <p class="p">
                                       <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType">Complex Type lvbbt:PublicatieVerslagType</a>
                                    </p>
                                 </li>
                              </ul>
                           </li>
                        </ul>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">complex</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">minOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">0</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_idLevering">Element lvbbt:OpdrachtverslagType / lvbbt:idLevering</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_meldingen">Element lvbbt:OpdrachtverslagType / lvbbt:meldingen</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType_tijdstipPublicatie">Element lvbbt:PublicatieVerslagType / lvbbt:tijdstipPublicatie</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html#OpdrachtverslagType_tijdstipVerslag">Element lvbbt:OpdrachtverslagType / lvbbt:tijdstipVerslag</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType_uitkomst">Element lvbbt:PublicatieVerslagType / lvbbt:uitkomst</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType_voortgang">Element lvbbt:PublicatieVerslagType / lvbbt:voortgang</a>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
</article></main></body></html>